<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>X10 Devices Page Control</title>
    </head>
    
    <body>
        <header>
            <h1>X10 Devices Control Page</h1>
        </header>
        <p><a href="x10_devices/A1_ON">
                <button class="button -blue -bordered">
                    <span class="button--inner">A1 ON</span>
                </button>
                <a href="x10_devices/A1_OFF">
                    <button class="button -blue -bordered">
                        <span class="button--inner">A1 OFF</span>
                    </button>
        </a></p>
        <p><a href="x10_devices/A2_ON">
            <button class="button -blue -bordered">
                <span class="button--inner">A2 ON</span>
            </button>
            <a href="x10_devices/A2_OFF">
                <button class="button -blue -bordered">
                    <span class="button--inner">A2 OFF</span>
                </button>
    </a></p>
    </body>
</html>
